=== debian/changelog ===
gstlal-ugly (0.9.1-1) unstable; urgency=low

  * remove check for lal swig bindings (rely on gstlal package having done this)

 -- Kipp Cannon <kipp.cannon@ligo.org>  Sat, 25 Jul 2015 13:35:48 -0500

gstlal-ugly (0.9.0-1) unstable; urgency=low

  * new version 0.9.0

 -- Kipp Cannon <kipp.cannon@ligo.org>  Thu, 23 Jul 2015 20:20:52 -0500

gstlal-ugly (0.8.0-1) unstable; urgency=low

  * new version 0.8.0

 -- Kipp Cannon <kipp.cannon@ligo.org>  Thu, 21 May 2015 15:50:19 -0500

gstlal-ugly (0.7.3-1) unstable; urgency=low

  * new version 0.7.3

 -- Kipp Cannon <kipp.cannon@ligo.org>  Wed, 03 Dec 2014 07:27:42 -0500

gstlal-ugly (0.7.2-1) unstable; urgency=low

  * new version 0.7.2

 -- Kipp Cannon <kipp.cannon@ligo.org>  Tue, 25 Nov 2014 17:33:04 -0500

gstlal-ugly (0.7.1-1) unstable; urgency=low

  * new version 0.7.1

 -- Kipp Cannon <kipp.cannon@ligo.org>  Tue, 25 Nov 2014 15:15:59 -0500

gstlal-ugly (0.7.0-1) unstable; urgency=low

  * new version 0.7.0

 -- Kipp Cannon <kipp.cannon@ligo.org>  Wed, 19 Nov 2014 16:19:28 -0500

gstlal-ugly (0.6.0-1) unstable; urgency=low

  * new version 0.6.0

 -- Kipp Cannon <kipp.cannon@ligo.org>  Thu, 16 Jan 2014 15:05:13 -0500

gstlal-ugly (0.5.4-1) unstable; urgency=low

  * include /usr/share/... in package
  * fix build against new framecpp headers

 -- Kipp Cannon <kipp.cannon@ligo.org>  Tue, 7 Jan 2014 14:35:40 -0500

gstlal-ugly (0.5.2-1) unstable; urgency=low

  * New version 0.5.2

 -- Kipp Cannon <kipp.cannon@ligo.org>  Tue, 24 Jul 2013 11:37:12 -0500

gstlal-ugly (0.5.1-1) unstable; urgency=low

  * New version 0.5.1

 -- Kipp Cannon <kipp.cannon@ligo.org>  Tue, 2 Jul 2013 12:53:41 -0500

gstlal-ugly (0.4.3-1) unstable; urgency=low

  * New version 0.4.3

 -- Kipp Cannon <kipp.cannon@ligo.org>  Tue, 29 Jan 2013 17:19:09 -0500

gstlal-ugly (0.4.2-1) unstable; urgency=low

  * New version 0.4.2

 -- Kipp Cannon <kipp.cannon@ligo.org>  Fri, 25 Jan 2013 14:15:31 -0500

gstlal-ugly (0.4.1-1) unstable; urgency=low

  * New version 0.4.1

 -- Kipp Cannon <kipp.cannon@ligo.org>  Tue, 15 Jan 2013 23:11:00 -0500

gstlal-ugly (0.4.0-1) unstable; urgency=low

  * New release 0.4.0
  * Rebuild with source format 3.0, dh_python2
  * Split off -dev package
  * Adjusted description texts

 -- Steffen Grunewald <steffen.grunewald@aei.mpg.de>  Fri, 14 Dec 2012 11:35:00 +0100

gstlal-ugly (0.3.1-1) unstable; urgency=low

  * New upstream release
  * Add nds2-client-dev as build dependency.

 -- Adam Mercer <adam.mercer@ligo.org>  Mon, 09 Jul 2012 12:23:49 -0500

gstlal-ugly (0.2.1-1) unstable; urgency=low

  * New upstream release, fixes nds2 dependency problem

 -- Carsten Aulbert <carsten.aulbert@aei.mpg.de>  Fri, 20 Apr 2012 13:57:36 +0200

gstlal-ugly (0.2.0-1) squeeze; urgency=low

  * Initial release.

 -- Carsten Aulbert <carsten.aulbert@aei.mpg.de>  Mon, 16 Apr 2012 13:50:55 +0200
