=== debian/rules ===
#!/usr/bin/make -f
%:
	. /opt/lscsoft/gst/etc/gstenvironment.sh; \
	dh $@ --with=python2

override_dh_auto_configure:
	dh_auto_configure -- --without-doxygen

override_dh_auto_test:
	. /opt/lscsoft/gst/etc/gstenvironment.sh; \
	export PYTHONPATH=$$(pwd)/python; \
	dh $@

override_dh_shlibdeps:
	. /opt/lscsoft/gst/etc/gstenvironment.sh; \
	dh "$@" -Xlibgstaudio-0.10.so.0
